uuid: aecf263d-a647-4c58-a942-9484c6336490
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.ct_slideshow_element
  module:
    - link
id: node.ct_slideshow_element.field_link
field_name: field_link
entity_type: node
bundle: ct_slideshow_element
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
